Inhalte

# Schriftarten

In diesem Dialog wählen Sie eine Schriftart, die dann im Dialog Schriftarten für den gewählten Bereich zur Auswahl bereitsteht.

So greifen Sie auf diesen Befehl zu:

Wählen Sie Format – Schriftarten… – Ändern

## Schriftart

Wählen Sie eine Schriftart aus der Liste.

## Beispiel

Sie sehen eine Vorschau der ausgewählten Schriftart mit ihren Attributen.

## Attribute

Sie können der ausgewählten Schriftart zusätzliche Attribute zuweisen.

### Fett

Wenn Sie dieses Markierfeld aktivieren, wird die Schrift fett dargestellt.

### Kursiv

Wenn Sie dieses Markierfeld aktivieren, wird die Schrift kursiv dargestellt.